Crear lista de Twitter
Crear lista de Twitter.
Volver a la referencia de API
/Lists Endpoints
POST
/twitter/list/createAutorización de API
AuthorizationBearer token · headerrequeridoToken Bearer global para TwexAPI. Incluido como: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
Cuerpo de la solicitud
requeridoapplication/jsoncookiestringrequeridoCredenciales de sesión o auth_token autorizadas del propio usuario (BYOC — Bring Your Own Cookie). Ejecución mediante proxy sin estado y con cero retención de credenciales. Consulta [Seguridad y Autenticación](/es/authentication#write-operations--byoc-bring-your-own-cookie) y [Cómo obtener la Cookie](https://youtube-promotion.pages.dev/how-to-get-twitter-cookie).
list_namestringrequeridoThe name of the list.
list_descriptionstringrequeridoThe description of the list.
is_privatebooleanrequeridoWhether the list is private.
Respuestas
200A list object.
codeintegerrequeridoCódigo de estado HTTP (200 indica éxito)
msgstringrequeridoMensaje de respuesta (ej. 'success')
dataListModelrequeridoCarga de datos devuelta por el endpoint
Mostrar propiedadesOcultar propiedades
idstringrequeridoThe ID of the list
namestringrequeridoNombre mostrado del usuario
descriptionstringrequeridoBiografía del perfil
is_privatebooleanrequeridoWhether the list is private
member_countintegerrequeridoThe number of members in the list
subscriber_countintegerrequeridoThe number of subscribers in the list
422Error de validación de parámetros
detailValidationError[]Mostrar propiedadesOcultar propiedades
Array of
ValidationErrorlocstring | integer[]requeridoMostrar propiedadesOcultar propiedades
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequeridoMensaje de respuesta (ej. 'success')
typestringrequeridoinputanyctxobject⚡Consola interactivaPOST
⚡Consola interactiva / Probar APIPOSTLive Console
🌐Servidor objetivo:
https://api.twexapi.io● Producción lista
✍️
Guía de credenciales de escritura (Clave TwexAPI + Cookie de Twitter)
1. Clave de TwexAPI (Bearer Token): Ingrésela en "Autorización API" abajo para facturación y autenticación.
2. Cookie de cuenta Twitter: Para operaciones de escritura (tuitear, dar me gusta, seguir), ingrese la Cookie (ej. auth_token=...; ct0=...) en el campo cookie abajo.
🔑Autorización API
📝Cuerpo de la solicitudapplication/json
📡
暂无响应数据
请在「请求配置」中确认参数后,点击底部的「发送请求」按钮。
Solicitud
curl -X POST "https://api.twexapi.io/twitter/list/create" \
-H "Authorization: Bearer YOUR_TOKEN" \
-H "Content-Type: application/json" \
-d '{
"cookie": "ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7",
"list_name": "string",
"list_description": "string",
"is_private": true
}'const response = await fetch("https://api.twexapi.io/twitter/list/create", {
method: "POST",
headers: {
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"cookie": "ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7",
"list_name": "string",
"list_description": "string",
"is_private": true
})
});import requests
response = requests.post(
"https://api.twexapi.io/twitter/list/create",
headers={
"Authorization": "Bearer YOUR_TOKEN",
"Content-Type": "application/json"
},
json={
"cookie": "ct0=abc123... or 2c4a4e1832096aa694c739b83c83b6d96d43eba7",
"list_name": "string",
"list_description": "string",
"is_private": True
},
)Respuesta
{
"code": 0,
"msg": "string",
"data": {
"id": "string",
"name": "string",
"description": "string",
"is_private": true,
"member_count": 0,
"subscriber_count": 0
}
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}